# Swap (RPN Only)
`swap` / `[tab]`

The `swap` command will swap the last two items on the stack. This command is rebindable

----

### RPN Example
#### Input Stack:
```plaintext
3
2
swap
```

#### Result Stack:
```plaintext
2
3
```